---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: riscv64
  version: 3.21.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.0-riscv64.tar.gz
  iso: alpine-minirootfs-3.21.0-riscv64.tar.gz
  date: 2024-12-05
  time: 12:17:51
  size: 3236888
  sha256: b2c5ed2be586aebd2da5dd13dbc96bc8cc41b72e517d0726dfbbb0a9810e66d6
  sha512: b797ca2ab3e88c869a8c841a4bc1696d8b0dcf9366ecc610574cdaf634a44ffeac17fc54d49e05e2f4249ef128ea1d78168c60ae79b6b085b96df298b6292575
